Subject: RE: August 09, 2017 - My Little Pony Trailers
From: "Bucher, Tyla" <[email-masked]>
To: "Davis, Stephen" <[email-masked]>
Cc: "McCarthy, Meghan" <[email-masked]>, "Feldman, Josh" <[email-masked]>, "Thompson, Emily" <[email-masked]>, "Lomow, Samantha" <[email-masked]>, "Lee, Victor" <[email-masked]>
Date: Tue, 15 Aug 2017 05:57:07 -0700

Hi Steve – Attached are three files – the topline summary, the supporting backup from Legendary (includes detail on screen count, media, star power, etc) and Legendary’s media spend reco for the new trailer. A few notes:

Number one ask is to increase screen count – this has the most marked effect on the BO potential

$15M marketing spend is enough – recommended split is called out in the topline

Third trailer is a necessary asset based on strong response to first trailer – Legendary is recommending $25K to drive on YT and FB (Vic let’s discuss if you agree) – the paid media
recommendation is attached

The missing figure is what the distribution cost is for the additional screens. I think once we have that we will know how much of the $1.3M we actually need.

Please let me know if this works for you and if you have any questions.

Thanks,

TCB

From: Davis, Stephen

Sent: Monday, August 14, 2017 6:36 PM

To: Bucher, Tyla <[email-masked]>

Cc: McCarthy, Meghan <[email-masked]>; Feldman, Josh <[email-masked]>; Thompson, Emily <[email-masked]>; Lomow, Samantha <[email-masked]>; Lee, Victor <[email-masked]>

Subject: Re: August 09, 2017 - My Little Pony Trailers

Thank you. We can't reduce the 15m so we would supplement. They are paying for the trailer we will pay for media support. Depending on how much and if we need to protect the 1.3m for current initiatives, I will get approval for the incremental
amount. Thx sjd

Sent from my iPhone

On Aug 14, 2017, at 2:37 PM, Bucher, Tyla <[email-masked]> wrote:

Hi – just wanted to circle back on this. We met with the GCI team today and based on their insights I’m getting the following info from Legendary so we can provide the best reco to LGF:

Distribution Width – asked Legendary to give us the ideal screen count to reach our strongest box office potential (+500 screens or +1000 screens vs. where we are now)

Marketing Width – asked Legendary to clarify best use of the overall spend as their initial reco was to spend the whole $15M P&L on broadcast and then we would use our $1.3M to supplement
digital. IF they don’t think we should supplement digital with our spend then that means the money has to come out of the $15M which takes down our broadcast reach. Not sure that makes sense.

Additional note – I will also include a slide with the latest sentiment which shows the spike in online awareness/dialogue when we released our trailer. This will support the need for the third trailer we are finishing – are they expecting
us to media support the digital release of this one because we created it? That money will have to come out of the $1.3M above if that’s the case…and I will circle back with Vic and USM on ideal spend amount to drive.

I should have this to you tomorrow – along with all the Legendary back up in a separate PDF if you would like to share.

Let me know your thoughts.

Thanks,

TCB

From: Davis, Stephen

Sent: Saturday, August 12, 2017 10:45 AM

To: Bucher, Tyla <[email-masked]>

Cc: McCarthy, Meghan <[email-masked]>; Feldman, Josh <[email-masked]>; Thompson, Emily <[email-masked]>;
Lomow, Samantha <[email-masked]>; Lee, Victor <[email-masked]>

Subject: Re: August 09, 2017 - My Little Pony Trailers

Thanks – where are we on the Legendary summary for Burns?  Best sjd

From: Tyla Bucher <[email-masked]>

Date: Saturday, August 12, 2017 at 7:02 AM

To: Steve Davis <[email-masked]>

Cc: Meghan McCarthy <[email-masked]>, "Feldman, Josh" <[email-masked]>, "Thompson, Emily" <[email-masked]>,
"Lomow, Samantha" <[email-masked]>, Victor Lee <[email-masked]>

Subject: Re: August 09, 2017 - My Little Pony Trailers

Will do - we'll have a topline for review tomorrow.

Sent from my iPhone

On Aug 12, 2017, at 9:25 AM, Davis, Stephen <[email-masked]> wrote:

OK – lets factor this into our social media planning

From: Tyla Bucher <[email-masked]>

Date: Saturday, August 12, 2017 at 5:32 AM

To: Meghan McCarthy <[email-masked]>

Cc: Steve Davis <[email-masked]>, "Feldman, Josh" <[email-masked]>, "Thompson, Emily" <[email-masked]>

Subject: Re: August 09, 2017 - My Little Pony Trailers

Me too. Nice work - they packed a lot in there and it feels fun!

Sent from my iPhone

On Aug 11, 2017, at 11:15 PM, McCarthy, Meghan <[email-masked]> wrote:

Love these! Agree with Steve re: version 2.

Sent from my iPhone

On Aug 11, 2017, at 7:38 PM, Davis, Stephen <[email-masked]> wrote:

The second version is the better of the two.  I would lengthen storm king intro by a beat.

August 09, 2017 - My Little Pony Trailers

Hi Steve! We have posted the following My Little Pony trailers: (1:45) Heroes v.5 (1:51) Heroes v.5 ALT All the best, Justine Hong

View

Share
presentation

Questions? Call Trailer Park Help Desk at 310-845-3000 x3080 or email [email-masked]